status 为 INACTIVE。处于 INACTIVE 的绑定是只读的——该 Actor 在该工作空间已有的记忆仍可读取,但不再参与写入。如需移除绑定,请调用解绑 Actor,删除 Actor 之后也可以调用。
所需权限:
actor:delete路径参数
string
必填
Actor ID
响应
boolean
表示请求是否成功
string
人类可读的状态消息
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/actors/act-a1b2c3d4e5f6' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully"
}
永久删除一个 Actor
curl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/actors/act-a1b2c3d4e5f6' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully"
}
DELETE /openapi/memorylake/api/v3/actors/{id}
status 为 INACTIVE。处于 INACTIVE 的绑定是只读的——该 Actor 在该工作空间已有的记忆仍可读取,但不再参与写入。如需移除绑定,请调用解绑 Actor,删除 Actor 之后也可以调用。
actor:deletecurl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/actors/act-a1b2c3d4e5f6' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully"
}